a {
    text-decoration: none !important;
}

.subtab .col-12,
.subtab .col-6 {
    height: 150px;
}

.subtab .col-12 {
    margin-top: 115px;
}

.subtab {
    border-bottom: 15px solid black;
}

div.imgsuperpos {
    z-index: 1;
}

.deuxiem p {
    position: absolute;
    top: 830px;
    width: 80%;
    left: 10%;
}

.subtab-light {
    background-color: black;
    color: var(--white);
    text-align: center;
    height: 80px;
}

.subtab-light .col-7 p {
    font-family: Barlow;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: 4px;
}

#img1, #img2, #img2f, #img3, #img4, #img5, #img6, #img7 {
    left: 5%;
}

.divtitre2 {
    position: absolute !important;
    top: 560px;
    right: 50%;
}

.followl {
    top: 167px;
}

.logotab2 {
    top: -146px;
    margin-left: 10%;
}

.border-dark{
    border-color: black !important;
}

.rotate {
    transform: rotate(-90deg);
    margin-top: 350px;
}

.mt-250 {
    margin-top: 250px;
}

.card {
    z-index:10;
    margin-top: 250px;
    width:163%;
}

.picto {
    width: 30%;
}

.pb-220 {
    padding-bottom: 220px;
}

.h-1500 {
    height: 1500px;
}

.top {
    top: 180px;
}

@media (max-width:1200px) {

    .px-vw {
        padding: 0 10vw !important;
    }

    .container {
        max-width: 100%;
        padding: 0;
    }

    #part01 .rotate-90 {
        transform: rotate(0deg);
        position: static !important;
        width: auto;
    }

    .borderX-none {
        border-right: none !important;
        border-left: none !important;
    }

    .borderY-none {
        border-top: none !important;
        border-bottom: none !important;
    }

    .divtitre h2 {
        font-size: 69px;
    }

    .pb-220 {
        padding-bottom: 0px;
    }

    .trois {
        margin-top: 0px !important;
    }

    .premierm p {
        width: auto;
        position: static;
    }

    .deuxiem p {
        width: auto;
        position: static;
    }

    #part02 .rotate-90 {
        transform: rotate(0deg);
        position: absolute !important;
    }

    .divtitre2 {
        position: absolute !important;
        width: auto;
        top: -460px;
        right: 100%;
        margin-bottom: 25px;
    }

    .divtitre2 h2 {
        font-size: 110px;
        margin-bottom: 8px;
    }
    
    .divtitre2 h3 {
        margin-top: 25px;
        font-size: 20px;
    }

    .h-1500 {
        height: 0;
    }
    
    .top {
        top: 205px;
    }

    .rotate {
        transform: rotate(0deg);
        margin-top: 50px;
    }
    
    .mt-250 {
        margin-top: 0;
    }

    .card {
        position: static;
        margin-top: 20px;
        width:50%;
        margin: auto;
    }

    .picto {
        width: 10%;
    }

    #img1, #img2, #img2f, #img3, #img4, #img5, #img6, #img7 {
        left: 0;
    }

    .part03 .border-dark {
        border-color: rgba(255, 255, 255, 0) !important;
    }

}


@media (max-width:991px) {

    .picto {
        width: 15%;
    }

}

@media (max-width:576px) {

    .card {
        position: static;
        margin-top: 20px;
        width:70%;
        margin: auto;
    }

    .picto {
        width: 20%;
    }

}

@media (min-width: 850px) and (max-width: 1200px) {
    div.imgsuperpos {
        height: 70vh !important;
    }
}

@media (min-width: 1525px) {
    .container {
        max-width: calc(100% - 400px);
    }
}

@media (min-width: 1730px) {
    .container {
        max-width: 1300px;
    }

    div.principal {
        width: 1300px;
        margin-right: auto;
        margin-left: auto;
    }

    .wrapCalque {
        width: 100%;
        position: absolute;
        top: 38px;
        text-align: center;
        z-index: 1;
    }

    #Calque_1 {
        width: 1420px;
        padding-right: 1050px;
        position: static;
    }
}

.part03 h2 {
    width: 700px;
}

.part03 h3 {
    width: 400px;
}

@media(max-width:1200px) {
    
    .part03 h2, .part03 h3 {
        width: 100%;
    }
}